This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes

Bug 883174

Summary: [abrt] xorg-x11-server-Xorg-1.12.3-2.fc17: Xorg server crashed
Product: [Fedora] Fedora Reporter: bugsreporter01
Component: xorg-x11-serverAssignee: X/OpenGL Maintenance List <xgl-maint>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 17CC: xgl-maint
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
Whiteboard: abrt_hash:aa8b2ed92a9541441a443af73824c9da93c61cb1
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-12-06 10:51:07 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
File: backtrace_binaries_versions
none
File: executable
none
File: usr_share_xorg_conf_d.tar.gz
none
File: xorg.conf
none
File: Xorg.0.log
none
File: dmesg
none
File: etc_X11_xorg_conf_d.tar.gz none

Description bugsreporter01 2012-12-03 18:24:11 EST
Version-Release number of selected component:
xorg-x11-server-Xorg-1.12.3-2.fc17

Additional info:
libreport version: 2.0.18
abrt_version:   2.0.18
kernel:         3.6.7-4.fc17.x86_64

backtrace:
:0: /usr/bin/X (xorg_backtrace+0x36) [0x4652d6]
:1: /usr/lib64/xorg/modules/input/synaptics_drv.so (0x7f7febd4f000+0x2e77) [0x7f7febd51e77]
:2: /usr/lib64/xorg/modules/input/synaptics_drv.so (0x7f7febd4f000+0x5d47) [0x7f7febd54d47]
:3: /usr/lib64/xorg/modules/input/synaptics_drv.so (0x7f7febd4f000+0x6fa4) [0x7f7febd55fa4]
:4: /usr/bin/X (0x400000+0x807b7) [0x4807b7]
:5: /usr/bin/X (0x400000+0xa4ab0) [0x4a4ab0]
:6: /lib64/libpthread.so.0 (0x3536e00000+0xefe0) [0x3536e0efe0]
:7: /usr/bin/X (GetTimeInMillis+0x1) [0x46b081]
:8: /usr/bin/X (0x400000+0xd4649) [0x4d4649]
:9: /usr/bin/X (0x400000+0xd6c48) [0x4d6c48]
:10: /usr/bin/X (WakeupHandler+0x6b) [0x4383bb]
:11: /usr/bin/X (WaitForSomething+0x1a4) [0x462864]
:12: /usr/bin/X (0x400000+0x34141) [0x434141]
:13: /usr/bin/X (0x400000+0x23485) [0x423485]
:14: /lib64/libc.so.6 (__libc_start_main+0xf5) [0x3536a21735]
:15: /usr/bin/X (0x400000+0x2375d) [0x42375d]
Comment 1 bugsreporter01 2012-12-03 18:24:13 EST
Created attachment 657143 [details]
File: backtrace_binaries_versions
Comment 2 bugsreporter01 2012-12-03 18:24:16 EST
Created attachment 657144 [details]
File: executable
Comment 3 bugsreporter01 2012-12-03 18:24:18 EST
Created attachment 657146 [details]
File: usr_share_xorg_conf_d.tar.gz
Comment 4 bugsreporter01 2012-12-03 18:24:24 EST
Created attachment 657147 [details]
File: xorg.conf
Comment 5 bugsreporter01 2012-12-03 18:25:07 EST
Created attachment 657149 [details]
File: Xorg.0.log
Comment 6 bugsreporter01 2012-12-03 18:25:46 EST
Created attachment 657152 [details]
File: dmesg
Comment 7 bugsreporter01 2012-12-03 18:25:48 EST
Created attachment 657155 [details]
File: etc_X11_xorg_conf_d.tar.gz
Comment 8 Adam Jackson 2012-12-06 10:51:07 EST

*** This bug has been marked as a duplicate of bug 883171 ***